<div class="row">
  <div class="col-md-4 text-center">
    <img [src]="url" alt="image" width="200px" height="300px" />

    <form [formGroup]="UploadImageForm">
      <input
        type="file"
        (change)="imageChange($event)"
        id="img"
        style="display: none"
        name="image"
        formControlName="image"
      />
      <label for="img" class="btn btn-warning m-5">Upload</label>

      <!-- <button
        class="btn btn-danger mx-5"
        (click)="getData()"
        [disabled]="!UploadImageForm.valid"
      >
        Submit
      </button> -->
    </form>
  </div>
</div>
